### Method

# WebKitWebExtension DOMHTMLInputElement get_capture

deprecated: 2.14

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_get_capture (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: 2.14

Use `webkit_dom_html_input_element_get_capture_type()` instead.

Gets property | `WebKitWebExtension.DOMHTMLInputElement:capture`

#### Return value

Type: `gboolean`

A #gboolean.